#menu{
    z-index:9999 !important;
}

div.header p{
    text-transform:none;
    text-align:center;
    font-size: 33px;
    line-height: 43px;
    font-weight:400;
}

.atomicCms .white span {
    color:#fff;
}

.atomicCms div.header {
    height:auto;
}
.atomicCms ul li {
    list-style:none;
    font-size:17px;
    line-height:27px;
}

.atomicCms .price * {
    color:#122844;
}


.otBox{
    box-sizing:border-box;
    box-shadow:#5C6B7E 0 0 0 1px;
    border-radius: 3px;
    padding: 1em  1.5em;
    position:relative;
    background:#fff;
    z-index:1;
}

#otbSchm{
    left: calc(50% - 474px / 2);
    position: absolute;
    top: calc(50% - 307px / 2);
    z-index: 9;
}

.otbScmCrcl{
    background: #5c6b7e none repeat scroll 0 0;
    border-radius: 36px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    position: absolute;
    right: -18px;
    text-align: center;
    width: 36px;
    margin-top: -5px;
    z-index: 2;
}

.otBox:nth-of-type(3) .otbScmCrcl,
.otBox:nth-of-type(7) .otbScmCrcl{
    left: -18px;
    right: initial;

}


.otbScmCrcl:after{
    border: solid #5c6b7e 1px;
    border-radius: 40px;
    content: "";
    display: block;
    height: 165px;
    margin: -20px 0 0;
    position: absolute;
    width: 165px;
    z-index: -1;
}

.otBox:nth-of-type(1) .otbScmCrcl:after{
    border-style: solid solid none none;
    border-radius: 0 40px 0 0 ;
}

.otBox:nth-of-type(3) .otbScmCrcl:after{
    border-radius: 40px 0 0;
    border-style: solid none none solid;
    margin-left: -125px;
    width: 130px;
}
.otBox:nth-of-type(5) .otbScmCrcl:after{
    border-radius: 0 0 40px;
    border-style: none solid solid none;
    height: 130px;
    margin-top: -148px;
}

.otBox:nth-of-type(7) .otbScmCrcl:after{
    margin: -146px 0 0 -125px;
    width: 135px;
    border-radius: 0 0 0 40px;
    border-style: none none solid solid;
    height: 130px;
}

@media screen and (min-width: 768px) {

    .colPlus{
        position: absolute; 
        right: calc(50% - 26px); 
        margin-top: 12px;
    }


}


@media screen and (max-width: 1040px) {
    #otbSchm{
        transform:scale(0.8);
    }
}

@media screen and (max-width: 900px) {

    .otbScmCrcl:after{
        width:100px;
    }
}

@media screen and (max-width: 768px) {

    #boxBg{
        background-image:none !important;
    }


   #otbSchm{
        position:relative;
        left: initial;
   }

   .otBox{
        margin:20px auto !important;
   }

   .otbScmCrcl:after{
        display:none;
   }
   .otbScmCrcl{
        top: calc(0px - 14px);
        right: initial;
        left: calc(50% - 18px) !important;
   }

    .colPlus {
        right: calc(50% - 16px);
        width: 32px;
        margin-top: 27px;
    }

    .testiPic{
        margin-bottom:0px !important;
    }

.colSeparator{
    display:none;
}

}

.colSeparator{
    border-right: 1px solid grey;
    height: 148px;
    left: calc(50% - 1px);
    margin-top: -30px;
    position: absolute;
    width: 1px;
}

.config, .config div{
    border-color:#777 !important;
}
.circle{
    width: 80px;
    height: 80px;
    text-align: center;
    border: solid #555 2px;
    border-radius: 100%;
    line-height: 72px;
    font-size: 46px;
    margin: auto;
    background:#FFF;
    z-index: 2;
    position: relative;
}

.circleContainer p{
    text-align:center !important;
}

.circleTimeline{
    border-bottom:solid #555 2px; 
    margin: 40px auto -40px !important;
}
.circleTimeline:after{
    content:">";
    position:absolute;
    right: 0;
    font-weight: bolder;
    font-size: 27px;
    margin-top: -11px;
}

.greenTick{
    position: absolute;
    width: 26px;
    right: 29%;
    z-index: 3;
    background: white;
    border-radius: 100%;
}
.testiPic{
    background-size: cover;
    background-position: center center;
    height: 260px;
    width: 260px;
    margin: 0 auto 80px;
}

.testiTxt{
   font-size: 24px;
   font-style: italic;
   text-align:left;
}

.testiFrom{
    font-size:14px;
    text-align: left;

}
.gridTriangle * {
    color:#fff !important;
    text-align:center;
}


.backgroundBleuNuit .circle,.backgroundBleuNuit .circleTimeline{
    background-color:#122844 ;
    color:#fff;
    border-color:#fff;
}

.backgroundBleuNuit p span,
.backgroundBleuNuit h2{
    color:#fff;
}

.newButton16{
    color: #122844 !important;
}

.otbTable,
.otbTable tr td,
.otbTable tr th{
    border:none;
}

.otbTable tr td,
.otbTable tr th{
    font-size:17px;
    line-height:220%;
    border-bottom:solid #aaa 1px;
}

.otbTable tr th{
    text-align:left;
    font-weight:bold;
    padding-left:0.5em;
}

.otbTable tr.headline th,
.otbTable tr td{
    text-align:center;
}
.otbTable tr th,
.otbTable tr td:nth-of-type(2) {
    background:#E6F8FC;
}
.otbTable tr.headline th{
    background:transparent;
    opacity:0.6;
}
 
.Bestoffer{
    background: #e6f8fc none repeat scroll 0 0;
    border-color: #333;
    margin-top: 100px !important;
}

.Bestoffer .priceConfig.row{
    margin-top:37px !important;
}

.reco {
    margin: 15px auto -60px;
    position: relative;
    z-index: 99;
    width: 140px;
}


.reco span{
    display:block;
    margin: 12px auto ;
    background: #e6f8fc none repeat scroll 0 0;
    border: 1px solid #333;
    padding: 0.5em 1em;
    position: absolute;
    width: auto;
    font-weight:bold;
}

.reco:before{
    background: rgba(0, 0, 0, 0) url("/images/otb2/left-banner.png") no-repeat scroll center top;
    content: "";
    height: 52px;
    margin: 0px 0 0 -30px;
    position: absolute;
    width: 52px;
    z-index: -12;
}

.reco:after{
    background: rgba(0, 0, 0, 0) url("/images/otb2/right-banner.png") no-repeat scroll center top;
    content: "";
    height: 52px;
    margin: 0 0 0 120px;
    position: absolute;
    width: 52px;
    z-index: -12;
}




.newOffer {
  margin: 15px auto -60px;
  position: relative;
  z-index: 99;
  width: 250px;
}


.newOffer span{
  display:block;
  margin: 12px auto ;
  background: #e6f8fc none repeat scroll 0 0;
  border: 1px solid #333;
  padding: 0.5em 1em;
  position: absolute;
  width: auto;
  font-weight:bold;
}

.newOffer:before{
  background: rgba(0, 0, 0, 0) url("/images/otb2/left-banner.png") no-repeat scroll center top;
  content: "";
  height: 52px;
  margin: 0px 0 0 -30px;
  position: absolute;
  width: 52px;
  z-index: -12;
}

.newOffer:after{
  background: rgba(0, 0, 0, 0) url("/images/otb2/right-banner.png") no-repeat scroll center top;
  content: "";
  height: 52px;
  margin: 0 0 0 230px;
  position: absolute;
  width: 52px;
  z-index: -12;
}

